/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f1efe9; overflow-x:hidden;}
.menu-runner{background:url(menu-runner.gif) 0 0 repeat-x; position:fixed; width:100%; min-width:990px; z-index:900; height:68px; top:0;}
.top-runner{background:#e3dfd3; width:100%; min-width:990px; z-index:900; height:161px; padding-top:50px}
.banner-bg{width:100%; min-width:990px; padding:0; height:555px; position:relative;}
.header{height: 555px; left: 50%;  margin-left: -960px; min-width: 1000px; position: absolute; width: 1920px;}

.banner-bg-in{width:100%; min-width:990px; padding:0; height:290px; background:url(banner-bg-in.jpg) 50% 0 no-repeat;}
.nl-panel{background:#e3dfd3; width:100%; min-width:990px; padding:35px 0;}
.con-bg{background:#f1efe9; width:100%; min-width:990px; padding:50px 0;}
.bottom-tagline-panel{background:url(bottom-panel-bg.jpg) 50% 0 no-repeat; width:100%; min-width:990px; padding:70px 0; height:166px;}

.wrapper{width:940px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{height:161px; padding:0;}
.top .logo{width:340px; height:131px; padding:20px 70px 0 70px; float:left;}

.t-left{width:230px; float:left; padding-top:30px;}
.secnav{height:11px; padding:20px 0 0 0;}
.social{height:22px; padding:0;}

.t-right{background:url(phone.png) 100% 100px no-repeat; width:230px; float:right; padding-top:40px; height:100px;}
.t-cart{padding:0 0 20px 0; font-size:12px; color:#000000; font-weight:normal; line-height:14px; z-index:90; text-align:left; text-transform:uppercase;}
.t-cart a{font-size:12px; color:#000000; font-weight:bold; line-height:14px; text-decoration:none;}
.t-cart a span{font-size:12px; color:#555; font-weight:normal; line-height:14px; padding:0; text-decoration:none; display:block}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}

.t-search{border:solid 1px #999999; float:right;}
.t-search input{background:transparent; border:0; padding:0 10px; width:110px; font-family:"Lato", sans serif; font-size:12px; color:#231f20; line-height:33px;}
.t-search input[type=submit] {background:url(icn-search.gif) 0 0 no-repeat; display:block; width:37px; height:33px; text-indent:-9999px; color:transparent; border:none; cursor:pointer}

.menu{height:68px;}

.f-nav{background:url(menu-runner.gif) 0 0 repeat-x; z-index:9999; position:fixed; top:0; width:100%; min-width:990px; height:68px;}

.banner{height: 555px; z-index: 10;}

.container{margin:0; padding:0}

.bottom{background:#000000; min-width:990px; padding:45px 0}

.mr15{margin-right:15px;}
.m20{margin-bottom:20px;}
.m30{margin-bottom:30px;}
.mr30{margin-right:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden; background:url(con-sep.png) 50% 100% no-repeat; padding:0 0 50px;}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}

.product-box{background:#fff; width:212px; float:left; text-align:center; margin-bottom:30px;}
.product-box h4{font-size:26px; color:#555555; font-weight:300; margin:20px 0; text-align:center; line-height:1.2; min-height:60px;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:110px;}
.social ul.sociallinks li{width:22px; float:left; margin-right:4px;}
.social ul.sociallinks a {display:block; width:22px; height:22px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.pinterest {background-position: -26px 0 !important;}
.social a.linkedin {background-position: -77px 0 !important;}
.social a.instagram {background-position: -51px 0 !important;}
.social a.facebook:hover, .social a.pinterest:hover, .social a.instagram:hover {opacity:0.6}
.social .sociallinkshouzz {width:22px; float:left; margin-right:4px;}
.social .sociallinkshouzz a {display:inline-block; width:22px; height:22px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.houzz {background-position: -77px 0 !important;}
.social a.houzz:hover {opacity:0.6}


.nl h4{font-family:Georgia, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#231f20; margin:0 0 20px 0; text-transform:uppercase; text-align:center}
.signupForm-side .details input {background:#fff; margin:0 7px 0 0; height:43px; width:211px; line-height:43px; padding:0 10px; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#999999; border:solid 1px #999999;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0;}
.signupForm-side .submit {margin:0 !important; background:url(btn-subscribe.png) 0 0 no-repeat !important; height:46px !important; width:149px !important; padding:0 !important; cursor:pointer; text-indent:-9999px; color:transparent; border:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

.bottom-tagline-panel h4{font-family:Georgia, Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#ffffff; margin:0 0 30px 0; text-transform:uppercase; text-align:center}
.bottom-tagline-panel .btn-left{float:left; text-align:right; width:50%}
.bottom-tagline-panel .btn-right{float:right; width:49%}

.f-products{background:url(con-sep.png) 50% 0 no-repeat; padding:60px 0 0 0}
.f-products #nsi-shop-listing h1{font-family:Georgia, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#231f20; margin:0 0 30px 0; text-transform:uppercase; text-align:center}
.f-products div#nsi-shop-listing table.item-list-fullwidth {border-spacing:0 !important}
.f-products div#nsi-shop-listing table.item-list-fullwidth td {padding:0 !important; display:inline-block !important; margin:0 30px 0 0 !important; float:left; text-align:center;}
.f-products div#nsi-shop-listing table.item-list-fullwidth td:last-child {margin:0 !important;}
.f-products div#nsi-shop-listing table.item-list-fullwidth div.nsi-li {background:#fff; text-align:center; margin:0; width:212px; border:0; padding:0 0 10px 0 !important;}
.f-products div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a{margin:0 auto; background-position:50% 0 !important}
.f-products div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-prod-name{font-size:15px; color:#231f20; text-decoration:none; margin:15px 0 0 0 !important; font-weight:normal; line-height:1.4; display:block}
.f-products div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price,
.f-products div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price span{color:#646567 !important; font-size:13px; font-weight:normal !important; padding-bottom:0 !important}

#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

#nsi-categories .nsi-cat {text-align:center; width:20% !important; /*padding-right:25px;*/}
#nsi-categories .nsi-cat .nsi-cat-inner {text-align:center;}
#nsi-categories .nsi-cat .nsi-cat-inner .nsi-shop-listing-thumb {margin-bottom:15px !important; text-align:center; margin:0 auto;}

#nsi-listing-view .infinitescrollSelectore .item-list-fullwidth td{text-align:center;}
#nsi-listing-view .infinitescrollSelectore .item-list-fullwidth .nsi-li {text-align:center;}
#nsi-listing-view .infinitescrollSelectore .item-list-fullwidth .nsi-li .nsi-shop-listing-thumb{margin:0 auto}

#nsi-shop #nsi-breadcrumb, #nsi-shop-listing #nsi-breadcrumb, #nsi-shop-listing h1, #nsi-shop-listing #nsi-categories {text-align:center;}

#cmsbody #shop-search-result-container #nsi-shop-listing #nsi-listing-view table.item-list-fullwidth td div.nsi-li{width:139px !important;}

#cmsbody #nsi-shop-cart-view .nsi-ship-calc{display:none}

.l-news{margin:0 auto; width:50%; text-align:center;}
.l-news h4{background:url(news-title-bg.png) 50% 0% no-repeat; font-size:16px; font-weight:400; color:#fff; text-transform:uppercase; line-height:1; margin:0 0 30px 0; text-align:center; padding:15px 0;}

.l-news .btn-read{background: url(read-all-btn.gif) no-repeat; font-size:13px; font-weight:bold; color:#000; height:37px; width:103px; text-transform:uppercase; line-height:3; display:inline-block; padding:0px; text-decoration:none; margin-top:10px}

.l-news .btn-read:hover{background-position:17px -36px !important; color:#fff; height:37px; padding:0; width: 137px;}


/*.l-news .btn-read{background:#000000; border:1px solid #000; font-size:13px; font-weight:bold; color:#fff; text-transform:uppercase; line-height:1; display:inline-block; padding:11px 20px; text-decoration:none; margin-top:10px}
.l-news .btn-read:hover{background:#f1efe9; border:1px solid #000; color:#000;}
*/.l-news #blog-include .blog-include-post{border-bottom:solid 1px #ccc; padding:0 0 15px 0; margin:0 0 15px 0}
.l-news #blog-include .blog-include-continue-reading, .r-blog #blog-include .blog-include-body{display:none}
.l-news #blog-include h2 a, .r-blog #blog-include .blog-include-date{font-size:18px; color:#000; line-height:1.2; font-weight:normal; text-decoration:none;}
.l-news #blog-include h2{margin:0 0 5px 0 !important}
.l-news #blog-include h2 a:hover{color:#070f22;}
.l-news #blog-include .blog-include-date{color:#070f22; font-weight:normal; font-size:14px;}



/*------- shop social media ---------*/

.shop-social {height: 22px; padding: 0; margin-top:35px}
.shop-social ul.sociallinks {width: 55px;}
.shop-social ul.sociallinks a {background: rgba(0, 0, 0, 0) url("social.png") no-repeat scroll 0 0; display: block; float: left;  height: 22px; text-indent: -9000em; width: 22px;}
.shop-social ul.sociallinks, ul.sociallinks * {font-size: 11px; list-style: outside none none; margin: 0; padding: 0; text-align: left; text-decoration: none;}
.shop-social ul.sociallinks li {float:left; margin-right: 4px; width: 22px;}

.shop-social a.facebook:hover, .shop-social a.pinterest:hover {opacity: 0.6;}
.shop-social a.facebook {background-position: 0 0 !important;}
.shop-social a.pinterest {background-position: -26px 0 !important;}

/*-----------------------------------*/


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}
